.grid-full {
  display: block;
}

.block__content ,
.node__content {
  word-wrap: break-word;
}

@media (min-width: 43.75rem) {
  .block-tfa-user-login-block   .block__title {
    color: black;
    font-size: 1.5rem !important;
  }

}
.entity-moderation-form {
  margin-inline-start: inherit !important;
}
